Bio::MUST::Core::Roles::Listable(3)

NAME
Bio::MUST::Core::Roles::Listable - Listable Moose role for objects with implied id lists

VERSION
version 0.212670

SYNOPSIS
    # TODO

DESCRIPTION
    # TODO

METHODS

  new_lookup

  std_list

  alphabetical_list

  complete_seq_list

  std_mapper

  acc_mapper

  len_mapper

  regex_mapper

  org_mapper_from_long_ids

  org_mapper_from_abbr_ids

  store_nbs

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.